/*
 * Author:
 *   Sven Czarnian <devel@svcz.de>
 * Brief:
 *   Implements the RADAR display of EuroScope
 * Copyright:
 *   2021 Sven Czarnian
 * License:
 *   GNU General Public License v3 (GPLv3)
 */

#include "stdafx.h"

#include "RadarScreen.h"

using namespace aman;

RadarScreen::RadarScreen() :
        EuroScopePlugIn::CRadarScreen() { }

RadarScreen::~RadarScreen() { }

void RadarScreen::OnAsrContentToBeClosed() { }
